Description

To whom it may concern,

I have been having some issues with understanding the f_closenum variable for the number of close friends an individual has. It

appears online that the UNIVERSE for this question specifies that it is only asked if the individual has already said that they either

have friends in f_simage or identify their family as friends in f_simfam. However, there are several respondents that are coded as

having no friends in these filtering questions (value 5) and yet reporting having several friends for f_closenum.

If you could please clarify who is filtered out of this questions and why these inconsistencies have emerged that would be greatly

appreciated.

Thank you in advance

Ella

History

#1 - 12/17/2018 10:34 AM - Stephanie Auty

- Assignee changed from Alita Nandi to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 12/17/2018 10:34 AM - Stephanie Auty

- Status changed from New to In Progress

#3 - 12/20/2018 11:35 AM - Stephanie Auty

- Assignee changed from Stephanie Auty to Ella Moonan-Howard

- % Done changed from 10 to 60

Dear Ella,

I have checked the data and do not find this issue. For all respondents where both f_simfam and f_simage have the value of 5, f_closenum is missing,

coded as -9.

Please try re-downloading the most recent version of the data and let us know if you are still having a problem.

Best wishes,

Stephanie

#4 - 12/28/2018 05:45 PM - Ella Moonan-Howard

Thank you Stephanie,

I have now realised I was getting confused at the distinction between AND and OR, from the website I was under the impression it was an OR filter,

but it is an AND filter in the data. Now I have realised this it is consistent in my files.

Thank you for highlighting this to me,

All the best,

Ella
#5 - 08/14/2020 05:35 PM - Alita Nandi

- Status changed from In Progress to Resolved

- % Done changed from 60 to 100
